uuid:
  -
    value: 58c689fe-328a-471c-b05a-1af313040a07
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_94990348_tasty_snails.jpg
uri:
  -
    value: 'public://2019-10/sh_94990348_tasty_snails.jpg'
    url: /sites/default/files/2019-10/sh_94990348_tasty_snails.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 334824
status:
  -
    value: true
created:
  -
    value: '2019-10-23T08:56:43+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T08:56:43+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
